Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Beginner
57 Views

MKL for el capitan

I am using El capitan in 2020. I want to install a mkl library which is compatible with MKL. Where I can get it.  All the versions I can download or install are available for post El capitan versions or starts from OSX 10.12

Labels (1)
Tags (2)
0 Kudos
1 Reply
Highlighted
Moderator
36 Views

MKL supports only the three latest versions: v.2020, 2019, and 2018.  You are right, the aged mkl 2018 validated and tested on macOS* 10.12 (Xcode 8.x) and macOS* 10.13 (Xcode 9.x) (Intel® 64) based system (https://software.intel.com/content/www/us/en/develop/articles/intel-math-kernel-library-intel-mkl-20...

You may try to submit the request to the Intel Online Service Center to follow with such binaries. 

 

 

 

0 Kudos